{
    "schema_version": 3,
    "name": "WebChannelQuick",
    "repository": "qtwebchannel",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "8.0",
            "compiler_id": "Clang",
            "compiler_version": "22.1.6",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
